[ -z "$PS1" ] && return

HISTCONTROL=ignoredups:ignorespace
HISTSIZE=1000
HISTFILESIZE=2000
shopt -s histappend
shopt -s checkwinsize

if [ -f /etc/bash_completion ] && ! shopt -oq posix; then
    . /etc/bash_completion
fi

set -o vi

# Prompt for chroot usage
export PS1='\[\033[36;40;1m\]\w\$\[\033[00m\] '

alias info='/usr/bin/info --vi-keys'
alias halt='exit 1'
alias mdpc='/media/masysmadebpkg/scripts/mdpc.sh'
